# 🌍 Bienvenue – Welcome – Willkommen – Bienvenido – Benvenuto – Welkom – Witaj – Bem-vindo – Hoş geldiniz

---

<details open>
<summary>🇫🇷 Français</summary>

Ce serveur Git est privé. Pour obtenir un accès :

1. Cliquez sur **Demander un compte**
2. Une adresse mail valide est obligatoire
3. Vous recevrez un email de confirmation
4. Votre demande sera examinée par l’administrateur

📧 Pour toute question : [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Ce service est réservé aux membres du collectif ou aux projets techniques validés.

</details>

---

<details>
<summary>🇬🇧 English</summary>

This Git server is private. To request access:

1. Click **Request an account**
2. A valid email address is required
3. You will receive a confirmation email
4. Your request will be reviewed by the administrator

📧 Questions? [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ This service is reserved for members of the collective or approved technical projects.

</details>

---

<details>
<summary>🇩🇪 Deutsch</summary>

Dieser Git-Server ist privat. Um Zugriff zu erhalten:

1. Klicken Sie auf **Konto anfordern**
2. Eine gültige E-Mail-Adresse ist erforderlich
3. Sie erhalten eine Bestätigungs-E-Mail
4. Ihre Anfrage wird vom Administrator geprüft

📧 Fragen? [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Dieser Dienst ist Mitgliedern des Kollektivs oder genehmigten technischen Projekten vorbehalten.

</details>

---

<details>
<summary>🇪🇸 Español</summary>

Este servidor Git es privado. Para obtener acceso:

1. Haz clic en **Solicitar una cuenta**
2. Se requiere una dirección de correo válida
3. Recibirás un correo de confirmación
4. Tu solicitud será revisada por el administrador

📧 Consultas: [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Este servicio está reservado a miembros del colectivo o a proyectos técnicos validados.

</details>

---

<details>
<summary>🇮🇹 Italiano</summary>

Questo server Git è privato. Per ottenere l'accesso:

1. Clicca su **Richiedi un account**
2. È richiesta un'e-mail valida
3. Riceverai un'e-mail di conferma
4. La tua richiesta sarà esaminata dall'amministratore

📧 Domande? [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Questo servizio è riservato ai membri del collettivo o a progetti tecnici approvati.

</details>

---

<details>
<summary>🇳🇱 Nederlands</summary>

Deze Git-server is privé. Toegang aanvragen:

1. Klik op **Account aanvragen**
2. Een geldig e-mailadres is verplicht
3. Je ontvangt een bevestigingsmail
4. Je aanvraag wordt beoordeeld door de beheerder

📧 Vragen? [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Deze dienst is voorbehouden aan leden van het collectief of goedgekeurde technische projecten.

</details>

---

<details>
<summary>🇵🇱 Polski</summary>

Ten serwer Git jest prywatny. Aby uzyskać dostęp:

1. Kliknij **Poproś o konto**
2. Wymagany jest ważny adres e-mail
3. Otrzymasz wiadomość e-mail z potwierdzeniem
4. Twoja prośba zostanie rozpatrzona przez administratora

📧 Kontakt: [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Usługa przeznaczona jest dla członków kolektywu lub zatwierdzonych projektów technicznych.

</details>

---

<details>
<summary>🇵🇹 Português</summary>

Este servidor Git é privado. Para obter acesso:

1. Clique em **Solicitar uma conta**
2. É necessário um e-mail válido
3. Você receberá um e-mail de confirmação
4. Sua solicitação será analisada pelo administrador

📧 Dúvidas? [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Este serviço é reservado a membros do coletivo ou projetos técnicos aprovados.

</details>

---

<details>
<summary>🇹🇷 Türkçe</summary>

Bu Git sunucusu özeldir. Erişim istemek için:

1. **Hesap iste** seçeneğine tıklayın
2. Geçerli bir e-posta adresi gereklidir
3. Bir onay e-postası alacaksınız
4. Talebiniz yönetici tarafından incelenecektir

📧 Sorularınız için: [gitea@onedayweb.be](mailto:gitea@onedayweb.be)

➡️ Bu hizmet sadece kolektif üyeleri veya onaylı teknik projeler içindir.

</details>
